Bug 1643173 - bluez package is missing btproxy
Summary: bluez package is missing btproxy
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-25 16:33 UTC by Martin Jürgens
Modified: 2019-05-28 23:01 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1141909
Environment:
Last Closed: 2019-05-28 23:01:22 UTC


Attachments (Terms of Use)
proposed patch (633 bytes, patch)
2018-10-25 16:35 UTC, Martin Jürgens
no flags Details | Diff

Description Martin Jürgens 2018-10-25 16:33:39 UTC
+++ This bug was initially created as a clone of Bug #1141909 +++

Description of problem:
The build of bluez builds btproxy, which is used for qemu-emulated runs of Zephyr OS with access to BT hardware. Unfortunately, it is not contained in the Fedora RPM which would be useful.

Version-Release number of selected component (if applicable):
5.50-1


A patch to the Fedora bluez spec file is attached which works the same fix as the gattool fix.

Comment 1 Martin Jürgens 2018-10-25 16:35:48 UTC
Created attachment 1497540 [details]
proposed patch

Comment 2 Ben Cotton 2019-05-02 20:34:30 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-05-28 23:01:22 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.